
QGIS Application - Bug report #174

legend: range not displayed

2006-07-06 02:57 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10233

Description

If we choose a graduated color for vectors, the legend created in [[MapComposer]] only the first value is shown (not the upper extreme of

the range). See screenshot.

History

#1 - 2006-07-09 02:07 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:ed44feec (SVN r5576)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files
